Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 236547 - Add alpha to multilibs to help AlphaCore
Summary: Add alpha to multilibs to help AlphaCore
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: apr
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Joe Orton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-16 11:34 UTC by Oliver Falk
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-17 08:14:56 UTC


Attachments (Terms of Use)

Description Oliver Falk 2007-04-16 11:34:29 UTC
Index: apr/apr.spec
===================================================================
RCS file: /cvs/dist/devel/apr/apr.spec,v
retrieving revision 1.66
diff -r1.66 apr.spec
4c4
< %define multilib_arches %{ix86} ia64 ppc ppc64 s390 s390x x86_64
---
> %define multilib_arches %{ix86} ia64 ppc ppc64 s390 s390x x86_64 alpha

Comment 1 Joe Orton 2007-04-16 18:44:40 UTC
Is multilib really used on alpha?  (maybe this is a FAQ - I didn't find an
answer in the recent fedora-devel discussion though)

Comment 2 Oliver Falk 2007-04-17 07:31:38 UTC
No it's not really used. Alpha is 64bit ONLY. But it seems I have made this bug
in mistake. I see build don't pull in apr-%{_arch}.h. Sorry. You can close it!

Comment 3 Oliver Falk 2007-04-17 07:35:37 UTC
Just for your understanding... I havn't read the full spec. Thought, you also
define the wordsize as I have seen it in many other specs and this break on
alpha... However, it's not the case here AFAICS.

Comment 4 Joe Orton 2007-04-17 08:14:56 UTC
No problem - thanks for clarifying.


Note You need to log in before you can comment on or make changes to this bug.